/* Transform Your Life */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

.h3-centred-wt {
    font-size: 22px;
    line-height: 27px;
}
.h3-sub-1-wt{
    font-size: 14px;
    text-align: center;
    line-height: 17px;
}
.h3-sub-2-wt {
    font-size: 19px;	
    margin-bottom: 2px;
}
.h3-sub-3-wt {
    font-size: 14px;
    margin-top: 0px;
    font-weight: normal;
    text-align: center;
    line-height: 16px;
}
.h4-wt {
    font-size: 17.5px;
    line-height: 26px;
    margin-top: 18px;
    margin-bottom: 4px;
    padding-bottom: 0px;
    text-indent: 0px;
    padding-left: 0px;
}
.h4-centred-wt {
    font-size: 17.5px;
    line-height: 26px;
    margin-top: 18px;
    margin-bottom: 9px;
}
.h4-qualification-wt{
	  font-size:15.5px;
}

.h4-allcapabbrev-wt{
	  font-size:14px;
}
.h4-sub1-wt {
    font-size: 16px;
    line-height: 24px;
    margin-top: 0px;
    margin-bottom: 4px;
    text-indent: 0px;
    padding-left: 0px;
    color:  #333333;
}
.h4-smll-wt {
	font-size: 16px;
}
.emphasis_highlight {
 /* ORIGINAL background-color: #FECB8C;*/
    background-color: #fddcc3;
}
.intropg-web-url-wt {
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    font-weight: normal;
}
.page_no_heading {
	  /*font-family: "Times New Roman", Times, Serif;*/
    font-size: 16px; 
    line-height: 17px; 
    text-align: right;
    position: absolute;
    top: 85px;
    right: -20px;
    max-width: 82px;
}

@media (max-width: 500px) {
.page_no_heading {
    font-size: 11px; 
    line-height: 13px; 
    text-align: right;
    position: absolute;
    top: 70px;
    right: -5px;
    max-width: 40px;
}
}
.elementc_toc-html-epub-3-wt{
    font-family: "Verdana", Arial, sans-serif;
    font-size: 17px;
    line-height: 130%;
    padding-left: 0px;
}
.iphone-device .h4-wt {
    margin-top: 9px;
    font-size: 18px;
    line-height: 24px;
}
.iphone-device .h4-centred-wt {
    font-size: 17px;
    line-height: 23px;
}	
.iphone-device .h4-qualification-wt{
	  font-size:16px;
}
.iphone-device .h4-sub1-wt {
    font-size: 15px;
    line-height: 21px;
}
.iphone-device .h4-smll-wt {
	  font-size: 15px;
}
.android-device .h4-sub1-wt {
    font-size: 15px;
    line-height: 22px;
}

/* Cover page */

.h2-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 0;
    color: #333;
}
.backcover {
    max-width: 500px;
    margin: 0 auto;
    border: 1px solid #333;
}
@media (min-width: 560px) {
 .backcover {
  height: 760px;
}
}
.backcover-text {
    width: 74%;
    margin: 80px auto 50px;
    font-family: "Roboto Condensed", sans-serif;
}
@media (max-width: 559px) {
.backcover-text {
    margin: 50px auto 20px;
}
}
@media (max-width: 460px) {
.backcover-text {
    width: 83%;
    margin: 40px auto 0;
}
}
.backcover .body-centre-wt {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 15.5px;
    line-height:19px;
    font-weight: 500;
}
.backcover .body-centre-wt .strong {
    font-weight: 700;
}
.backcover .body-allcapbkttle-wt .em, .backcover .body-digit-wt {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 13.8px;
}
.backcover .body-med-centre-wt {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 13px;
    line-height:15.5px;
}
.backcover .imagecaption-wt {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 15.5px;
}
.backcover .image-nomove-centre {
    max-width: 50px;
}
@media (min-width: 560px) {
.backcover .image-nomove-centre {
    margin-top: 35px;
}
}

/* Commendations page */
[data-page-url="transform-your-life-commendations"] .content .h1-sub-1-wt {
    font-family: Verdana,Arial,Sans-serif;
    font-size: 23.5px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 0;
}
[data-page-url="transform-your-life-commendations"] .content .h1-sub-2-wt {
    font-family: Verdana,Arial,Sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 0;
    margin-top: 0;
}

.name-link {
    color: #333;
    font-weight: 700;
}
/*table on "Copyright" page*/
[data-page-url="transform-your-life-copyright"] div.TableNoBorder{
    margin-left: 0;
    margin-right: 0;
    text-align: left;
}
[data-page-url="transform-your-life-copyright"] div.TableNoBorder, div.tablenoborder {
  display: table;
  margin-left: 0;
  text-align: left;
}
@media (max-width: 500px) {
[data-page-url="transform-your-life-copyright"] .content p.body-smll-noindent-wt, .content p.body-smll-noindent-wt span.em {
    font-size: 18px;
    line-height: 23px !important;
}
[data-page-url="transform-your-life-copyright"] .content div.table-row span.body-smll-allcapabbrev-wt, .content div.table-row span.body-smll-digit-wt, .content p.body-smll-noindent-wt span.body-smll-digit-wt, .content p.body-smll-noindent-wt span.body-smll-allcapabbrev-wt, .content p.body-smll-noindent-wt span.body-smll-allcapfull-wt, .content p.body-smll-noindent-wt span.body-smll-ttledigit-wt {
    font-size: 17.3px;
}
[data-page-url="transform-your-life-copyright"]  div.table-row div.table-cell:nth-child(2) {
    padding-top: 0px;
}
}
/* Notes to Reader */
.imagecaptionxsmll-wt {
    font-family: "Arial", sans-serif;
    font-size: 13px;
}
.space-h-4pt-wt {
  font-size: 4px;
}
/* Part 2 bullets */
.ipad-device .body-bullet-3-wt {
    font-size: 19.5px;
    line-height: 140%;
}
.ipad-device .pararef-wt {
    font-size: 16px;
}
.ipad-device .pararefdigit-wt {
    font-size: 15px;
}
@media (min-width: 501px) {
.iphone-device .body-bullet-3-wt, .android-device .body-bullet-3-wt {
    font-size: 20.53px;
    line-height: 150%;
}
.iphone-device .pararef-wt, .android-device .pararef-wt {
    font-size: 17px;
}
.iphone-device .pararefdigit-wt, .android-device .pararefdigit-wt {
    font-size: 15.7px;
}
}
@media (max-width: 500px) {
.iphone-device .body-bullet-3-wt,  .body-bullet-3-wt {
    font-size: 20.53px;
    line-height: 150%;
}
.iphone-device .pararef-wt, .android-device .pararef-wt {
    font-size: 17px;
}
.iphone-device .pararefdigit-wt, .android-device .pararefdigit-wt {
    font-size: 15.7px;
}
}
/*NOTE: Classes below this point are the same as the FREEDOM book*/
#body, .body {
    clear: both;
    /*so that pagenno relative works */
    position: relative;
}
.html-header-wt {
    text-align: center;
    margin-top: 6px;
    /*font-family: "Times New Roman", Times, Serif;*/
    font-style: italic;
    font-size: 17px;
    font-weight: normal;
    padding-bottom: 30px;
}

.body-intropara-wt {
    text-indent: 0;
    font-weight: bold;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
}
.body-intropara-wt .quote-source-wt{
	  font-size: 11px;
}
.body-intropara-wt .quote-intropara-source-wt{
	  font-size: 11px;
}
.body-intropara-wt .quote-source-digitallcapabrv-wt {
	  font-size: 10px;
}
.body-intropara-wt .quote-intropara-source-digitallcapabrv-wt {
	  font-size: 10px;
}
.body-intropara-wt .body-med-digit-wt {
	  font-size: 12px;
}
.body-intropara-wt .body-intropara-digit-wt {
	  font-size: 12px;
}
.body-intropara-wt .body-med-allcapabbrev-wt {
	font-size: 13px;
}
.body-intropara-wt .body-intropara-allcapabrv-wt {
	  font-size: 13px;
}

.body-intropara-wt .body-digit-wt {
	  font-size: 13px;
}
.h2-wt {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: Verdana, Arial, Sans-serif;
    font-size: 27px;
    line-height: 37px;
    font-weight: bold;
    color: #333333;
}
.h2-part-wt {
    color:#333333;
    font-family: Verdana, Arial, Sans-serif;
    font-size:27px;
    font-weight:bold;
    line-height:37px;
    margin-bottom:1px;
    margin-top:0px;
    text-align:center;
}
.h4-digit-wt {
	  font-size: 14px;
}
.h4-wt .body-digit-wt {
	  font-size: 13px;
}
.h4-wt .underline {
    text-decoration: none;
    border-bottom: 1px solid;
}
.h4-part-sect-wt {
	  font-size: 15px;
}
.h4-part-digit-wt {
	  font-size: 14px;
}
.h4-part-gap-wt {
	  font-size: 17px;
}
.h4-sub1-wt .body-digit-wt {
	  font-size: 13px;
}	
.h4-sub2-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-top: 18px;
    margin-bottom: 0px;
    padding-bottom: 9px;
    color: #333333;
    text-indent: -29px;
    padding-left: 29px;
}
.h4-sub2-wt .body-digit-wt {
	  font-size: 12px;
}
.h4-sub2-part-digit-wt {
	  font-size: 15.5px;
}
.h4-sub2-part-letter-wt {
	  font-size: 13px;
}
.h5-wt {
    font-family: Verdana, Arial, Sans-serif;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 3px;
    color: #333333;
}
.intropg-h1-wt {
    font-family: Verdana, Arial, Sans-serif;
    font-size: 25px;
    line-height: 31px;
    margin-bottom: 0px;
    color: #333333;
}
.html-header-wt {
    text-align: center;
    margin-top: 6px;
    /*font-family: "Times New Roman", Times, Serif;*/
    font-style: italic;
    font-size: 16px;
    font-weight: normal;
    color: #333333;
}
.imagecaption-wt {
	  margin-bottom: 4px;
}
.imagecaptionlarge-wt {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 4px;
    /*font-family: "Times New Roman", Times, Serif;*/
}
.imagecaptionlarge-digitallcapabrv-wt {
	  font-size: 15.3px;
}
.iphone-device .imagecaptionlarge-digitallcapabrv-wt {
	  font-size: 12px;
}
.imagecaptionlarge-allcapfull-wt {
	  font-size: 14px;
}
.page-no-2-wt{
    position: absolute; 
    right: 104%;
    width: 75px;
    padding: 0;
    margin: 0;
    text-indent: 0px;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    /*font-family: "Times New Roman", Times, Serif;*/
    margin-top: 25px;
    text-align: left;
    line-height: 13px;
    text-decoration: none;
    display: inline;
}
/*Paragraph Numbers*/
.paragraphno-wt, .paragraphno2-wt{
    min-width:3.7em;
   /*font-family: "Times New Roman", Times, Serif;*/
   font-style:normal;
   font-weight:normal;
   display:inline-block;
   text-align:right;
   padding-right:.2em;
   vertical-align: baseline;
   position: relative;
   float: left;
   top: -0.1em;
}
/*Some para numbers require a bit more space at right*/
.paragraphno2-wt{
	  padding-right:.3em;
}
/* @group TOC */
.toc-heading {
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Times new roman", Times, serif;
    font-weight: bold;
    font-size: 27px;
    line-height: 32px;
    text-align: center;
    margin-top: 20px;
}
.toc-page-wt {
	  font-size: 15px;
}
.toc-2 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: bold;
    font-size: 18px;
    line-height: 19px;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    position: relative;
    padding-right: 40px;
    margin-top: 10px;
}
.toc-2-page-wt {
	  font-size: 15px;
}
.toc-3 {
    font-family: Verdana, Arial, Sans-serif;
    font-weight: bold;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-top: 20px;
    position: relative;
    padding-right: 40px;
    list-style: none;
    clear: both;
}
@media (max-width: 500px) {
.toc-3 {
    font-size: 15px;
}
}
.toc-3b {
    font-family: Verdana, Arial, Sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    padding-top: 6px;
    position: relative;
    padding-right: 40px;
}
.toc-4 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: normal;
    font-size: 17px;
    line-height: 21px;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 16px;
    list-style: none;
    clear:both;
}
.toc-5 {
    /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: normal;
    font-size: 17px;
    line-height: 21px;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 50px;
    clear: both;
}
@media (max-width: 450px) {
.toc-5 {
    margin-left: 30px;
}
}
.toc-6 {
	  /*font-family: Times, "Times New Roman", Serif;*/
    font-weight: normal;
    font-size: 17px;
    line-height: 21px;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 7px;
    padding-right: 40px;
    margin-left: 90px;
    clear: both;
}
@media (max-width: 450px) {
.toc-6 {
    margin-left: 40px;
}
}
.toc-3:after {
    font-size: 13px !important;
}
.toc-4-digit-wt {
    font-size: 15px;
}
.toc-4-allcaps-wt {
    font-size: 16px;
}
.toc-4-author-wt {
    font-size: 16px;
    font-weight: normal;
    /*font-family: Times, "Times New Roman", Serif;*/
}
.toc-parano-wt {
     font-size: 18px;
     height: 20px;
     background: white;
     font-weight: normal;
     /*font-family: Times, "Times New Roman", Serif;*/
}
.elementc_toc-title-3-wt, .elementc_toc-title-4-wt, .elementc_toc-title-5-wt, .elementc_toc-title-6-wt {
    float:left;
}
@media (max-width: 450px) {
.elementc_toc-title-3-wt {
    float: none;        
}
}
.remove_dots_exodus_contents:after {
   display: none;
}
.remove_dots_exodus_contents {
   line-height: 10px;
}
.toc-pageno:after {
   content:'' !important;
}
/* @group Leaders */
/*------Contents list--------------*/

ul.toc-list {
    padding: 0;
    overflow: hidden;
    list-style: none;
}
ul.toc-list span:first-child {
    background: white;
}
li.toc-3 span + span + span {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}
li.toc-4 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    bottom: 0px;
}
li.toc-3 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}
@media (max-width: 500px) {
.toc-3 .toc-parano-wt {
    font-size: 14px;
}
}
li.toc-2 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}
li.toc-5 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}
li.toc-6 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}
/* @group Leaders */
/*------------Main Block Full Width-----------------*/
.toc-no4-link {
    display: block;
    margin-left: 41px;
    list-style-type: none;
}
.toc-no4-link a{
    background: white;
}
.toc-no4-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}    
.toc-no3-link {
    margin-left: 74px;
}
@media (max-width: 450px) {
.toc-no3-link {
    margin-left: 0px;
}
}
.toc-no3-link a {
    background-color: white;
}
.toc-no3-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}    
.toc-no5-link {
    margin-left: 42px;
}
.toc5-extra-space {
    margin-left: 55px;
}
.toc-no5-link a{
    background-color: white;
}
.toc-no5-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}    
.toc-no6-link {
    margin-left: 55px;
}
.toc-no6-link a{
    background-color: white;
}
.toc-no6-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
} 
.elementc_toc-title-3-wt-author a{
    background-color: white;
}
.elementc_toc-title-3-wt-author:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 87%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}
.para-no-heading {
    position: absolute;
    font-size: 11px;
    text-align: center;
    font-weight: normal;
    line-height: 15px;
    right: 0;
    max-width: 45px;
    top: -14px;
}
/*--------INDEX------------------*/
.container_full { 
    overflow:hidden;
    /*font-family: Times, "Times New Roman", Serif;*/
    border-bottom: 1px solid gray;
    padding: 30px 0px 20px 0px;
}
.container_full div {
    min-height: 200px;
    padding: 10px;
}
@media (max-width: 650px) {
.container_full div {
    padding: 0;
}
}
.container_div_left {
    float:left; 
    margin-right:20px;
}
.cdl_1_width_fix {
    max-width: 315px;
}
.cdl_2_width_fix {
    max-width: 315px;
}
.cdl_3_width_fix {
    max-width: 315px;
}
.cdl_4_width_fix {
    max-width: 315px;
}
.cdl_5_width_fix {
    max-width: 315px;
}
.cdl_6_width_fix {
    max-width: 315px;
}
.cdl_7_width_fix {
    max-width: 315px;
}
@media (max-width: 650px) {
.cdl_1_width_fix,.cdl_2_width_fix,.cdl_3_width_fix,.cdl_4_width_fix,.cdl_5_width_fix,.cdl_6_width_fix,.cdl_7_width_fix {
    max-width: 350px;
}
}
.container_div_right { 
    background-color: white;
    overflow:hidden;
    min-height:170px;
}
@media (max-width: 650px) {
.container_div_left { 
    float: none;
    margin-right:0;
    margin: 0 auto;
    max-width: 350px;
}
.container_div_right {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
}
}
.index-1{
    /*font-family: "Times New Roman", Times, Serif;*/
    text-indent: -20px;
    padding-left: 20px;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
}
.index-parano-wt {
   color: blue;
}
/* @end */
/*-- fix the world image --*/
#fix-the-world.copyright-wrapper {
  max-width: 480px;
  margin: 30px auto 15px;
}
#fix-the-world.copyright-wrapper .imagecopyright-wt {
    font-size: 7.5px;
}
.iphone-device #fix-the-world.copyright-wrapper .imagecopyright-wt, .android-device #fix-the-world.copyright-wrapper .imagecopyright-wt {
      top: -4px;
}